Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-Localization: plugin
Bundle-SymbolicName: org.eclipse.gendoc.documents.image.svg;singleton:=true
Bundle-Version: 0.7.2.qualifier
Bundle-Activator: org.eclipse.gendoc.documents.image.svg.Activator
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 org.eclipse.gendoc.services,
 org.eclipse.gendoc.documents
Bundle-RequiredExecutionEnvironment: JavaSE-11
Bundle-ActivationPolicy: lazy
Automatic-Module-Name: org.eclipse.gendoc.documents.image.svg

